.sidebar-article-list {
    margin: 16px 0 0;
    padding: 0;
    list-style: none;
}

.sidebar-article-item {
    margin: 0 0 13px;
}

.sidebar-article-item:last-child {
    margin: 0;
}

.sidebar-article-item::after {
    content: '';
    display: block;
    clear: both;
}

.sidebar-article-img {
    margin: 0 13px 0 0;
    width: 80px;
    height: 45px;
    position: relative;
    overflow: hidden;
    border: 1px solid #BDBDBD;
    float: left;
}

.sidebar-article-img img {
    position: absolute;
    top: 50%;
    left: 50%;
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.sidebar-article-item h3 {
    font-size: 14px;
    line-height: 16px;
    color: #333;
    margin: 0;
    font-weight: 400;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}